.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.547190,0.166545,-0.082851,0.392354,0,0);-ms-transform:matrix(0.547190,0.166545,-0.082851,0.392354,0,0);-webkit-transform:matrix(0.547190,0.166545,-0.082851,0.392354,0,0);}
.m2{transform:matrix(0.552032,0.180890,-0.132475,0.378493,0,0);-ms-transform:matrix(0.552032,0.180890,-0.132475,0.378493,0,0);-webkit-transform:matrix(0.552032,0.180890,-0.132475,0.378493,0,0);}
.m0{transform:matrix(0.664117,0.276017,-0.153909,0.370295,0,0);-ms-transform:matrix(0.664117,0.276017,-0.153909,0.370295,0,0);-webkit-transform:matrix(0.664117,0.276017,-0.153909,0.370295,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:10.560045px;}
.fs2{font-size:10.956614px;}
.fs0{font-size:13.835792px;}
.y0{bottom:164.412752px;}
.y1{bottom:449.448643px;}
.y3{bottom:885.353525px;}
.y2{bottom:885.693258px;}
.h3{height:8.257955px;}
.h4{height:8.568072px;}
.h2{height:10.819590px;}
.h1{height:1021.765101px;}
.h0{height:1350.590604px;}
.w1{width:740.258389px;}
.w0{width:956.000000px;}
.x0{left:107.469799px;}
.x2{left:281.362189px;}
.x1{left:356.145930px;}
.x3{left:454.773370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:8.777945pt;}
.fs2{font-size:9.107590pt;}
.fs0{font-size:11.500882pt;}
.y0{bottom:136.666667pt;}
.y1{bottom:373.600267pt;}
.y3{bottom:735.942400pt;}
.y2{bottom:736.224800pt;}
.h3{height:6.864353pt;}
.h4{height:7.122135pt;}
.h2{height:8.993690pt;}
.h1{height:849.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:615.333333pt;}
.w0{width:794.666667pt;}
.x0{left:89.333333pt;}
.x2{left:233.879867pt;}
.x1{left:296.043200pt;}
.x3{left:378.026400pt;}
}
